import { LitElement } from 'lit';
export declare const ICON_AVIATO = "icon-aviato";
export declare class IconAviatoComponent extends LitElement {
    static readonly defaultTagName = "icon-aviato";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
